.form-dataset-update {
  .panel-custom {
    .panel-group {
      .panel {
        box-shadow: none;
        border-radius: 4px;
        border: 1px solid #dedfe0;
      }

      .panel + .panel {
        margin-top: 0;
      }

      .panel-heading {
        border: none;

        .panel-title a {
          text-decoration: none;
          outline: none;
          font-weight: normal !important;
          position: relative;
          display: block;

          &::before {
            content: '\f077';
            position: absolute;
            right: 0;
            top: 0;
            font-size: 16px;
            color: #cbcbcb;
            font-family: 'Font Awesome 5 Free', sans-serif !important;
            font-weight: bold;
          }

          &.collapsed {
            &::before {
              content: '\f078';
              position: absolute;
              right: 0;
              top: 0;
              font-size: 16px;
              color: #cbcbcb;
              font-family: 'Font Awesome 5 Free', sans-serif !important;
            }
          }
        }
      }

      .panel-default > .panel-heading {
        background-image: none;
        background-color: transparent;
        padding: 30px 40px;
      }

      .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border: none;
        padding: 10px 40px 30px;
      }
    }

    .action {
      .draft {
        border-color: #2e6da4;
        color: #2e6da4;

        &:hover {
          color: #fff;
          background-color: #2e6da4;
          border-color: #2e6da4;
        }

        &:disabled {
          color: #2e6da4;
          background-color: #fff;
        }
      }
    }

    .panel-worksheet,
    .panel-change {
      .learn-more {
        background: #e3f2fd;
        border: 1px solid #1565c0;
        border-radius: 6px;

        .icon {
          font-size: 16px;
          color: #1565c0;
        }
      }
    }

    .panel-worksheet {
      // .input-spreadsheet {
      //   .x-spreadsheet-bottombar {
      //     display: none;
      //   }
      // }
    }

    .panel-change {
      /* stylelint-disable-next-line no-descending-specificity */
      .panel-body {
        padding: 30px 40px 25px;
      }
    }
  }

  .date-period {
    input.e-input {
      height: 43px !important;
    }
  }
}

/* stylelint-disable no-descending-specificity */
/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .form-dataset-update {
  .accordion-dataset-update {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 36px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 0;
        }
      }
    }
  }

  .accordion-organization {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 16px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 1px solid #e7e8e9 !important;
        }
      }
    }
  }

  .select-tags {
    .ng-spinner-loader {
      position: absolute;
      right: 10px;
    }
  }

  .input-spreadsheet {
    .x-spreadsheet-bottombar {
      display: none;
      height: 0 !important;
    }
  }
}
